{
    "dc_identifier": "nl.gm0392.2c.2014.2393116-21",
    "dc_title": "commissie Samenleving 2014-10-23 - Vestiging opvanglocatie voor dak en thuislozen met OGGZ indicatie aan de Wilhelminastraat 10-12.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2014-10-23. Onderdeel: Vestiging opvanglocatie voor dak en thuislozen met OGGZ indicatie aan de Wilhelminastraat 10-12..",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/133985",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-17",
    "foi_publishedDate": "2014-10-23",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "34",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0392.2c.2014.2393116-21",
    "dc_externalIdentifier": "2393179",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-10-23",
    "foi_meetingNumber": "2393116",
    "foi_meetingItemNumber": "21",
    "foi_meetingItemNumberRaw": "21.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2014.2393116-21.doc.1",
            "dc_title": "2014360708 1. Publicatieformulier (1)",
            "foi_fileName": "2014360708 1_ Publicatieformulier (1).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12235699/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2014.2393116-21.doc.2",
            "dc_title": "2014360708 2. Collegebesluit  24-uursopvang Wilhelminastraat (1)",
            "foi_fileName": "2014360708 2_ Collegebesluit_ 24-uursopvang Wilhelminastraat (1).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12235698/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2014.2393116-21.doc.3",
            "dc_title": "2014360708 3. Bijlage 1  Financien 24-uursopvang 2014 (1)",
            "foi_fileName": "2014360708 3_ Bijlage 1_ Financien 24-uursopvang 2014 (1).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12235697/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2014.2393116-21.doc.4",
            "dc_title": "2014360708 4. Bijlage 2  Convenant beheermaatregelen 24-uuropvang (1)",
            "foi_fileName": "2014360708 4_ Bijlage 2_ Convenant beheermaatregelen 24-uuropvang (1).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12235696/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2014.2393116-21.doc.5",
            "dc_title": "2014360708 5. Bijlage 3  Nota 24-uurs opvang (1)",
            "foi_fileName": "2014360708 5_ Bijlage 3_ Nota 24-uurs opvang (1).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12235700/1"
        }
    ]
}